Bug 126685 - LVM2/Device Mapper snapshots don't work
Summary: LVM2/Device Mapper snapshots don't work
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-24 18:50 UTC by Dax Kelson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-04 19:56:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dax Kelson 2004-06-24 18:50:35 UTC
Description of problem:

Out of the box Fedora Core v2 can't do LVM snapshots. The device
mapper snapshot target code was accepted by Linus on June 19th 2004,
so the the upcoming 2.6.8 kernel will have the code.

It would be nice to get this into a FC2 errata kernel ASAP.

BTW, just keeping an eye on the Joneses (ala SUSE 9.1), it does have
out-of-the-box snapshots working. Haven't looked to see how they did that.

Comment 1 Dax Kelson 2004-08-11 20:47:05 UTC
I notice that FC2 errata kernel-2.6.7-1.494.2.2 has the dm-snapshot
kernel module. I haven't actually tested snaphots though.

Comment 2 Dax Kelson 2004-09-04 19:56:48 UTC
I've tested it and it works.


Note You need to log in before you can comment on or make changes to this bug.